Bug 405831 - Pirut does not work in Fedora 8 - x86_64
Pirut does not work in Fedora 8 - x86_64
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
x86_64 Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-30 06:59 EST by Yago Duran
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 09:49:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File containing bug report (9.23 KB, application/octet-stream)
2007-11-30 06:59 EST, Yago Duran
no flags Details

  None (edit)
Description Yago Duran 2007-11-30 06:59:14 EST
Description of problem: Pirut in Fedora 8


Version-Release number of selected component (if applicable):


See attacement
Comment 1 Yago Duran 2007-11-30 06:59:14 EST
Created attachment 273721 [details]
File containing bug report
Comment 2 Jeremy Katz 2007-11-30 11:54:35 EST
What's the output of 'rpm -q --qf "%{NAME}-%{VERSION}-%{RELEASE}.%{ARCH}" PyXML'
Comment 3 Jeremy Katz 2007-12-31 09:49:37 EST
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  

Note You need to log in before you can comment on or make changes to this bug.